/* ************************************************************
    INITIALIZE
************************************************************ */
html {
overflow-y: scroll;
height: 100%;
width: 100%;
background-color:#FFFFFF;
font-size:13px;
margin:0;
padding:0;
}

body{
margin:0;
padding:0;
}

ul,li {
list-style: none;
list-style-image: none;
}

ol {
list-style-type: decimal;
list-style-image: none;
list-style-position: outside;
}

hr, legend {
display: none;
}

fieldset {
border: none;
margin: 0px;
padding: 0px;
}


/*  */
a,a:link,a:visited {
color:#333333;
text-decoration:underline;
outline:none;
}

.clear {
clear: both;
overflow: hidden;
border: 0;
padding: 0;
font-size: 0;
line-height: 0;
}


/********************  ******************/
#form{
position:relative;}

#form h1{
width:240px;
height:35px;
background-image:url(../img/about_mailform_t.gif);
text-indent:-9999px;
margin:0 0 10px 0;}

#privacy_link{
position:absolute;
top:10px;
left:260px;}

table{
max-width:650px;
width:;
margin:5px 0 5px 20px;}

table tr td{
padding:5px 0;
}

p{
margin:5px 0 5px 20px;
}

.error{
font-size:0.9em;
color:#CC0000;}


input{
border:1px solid #CCCCCC;
}

textarea{
font-size:13px;
border:1px solid #CCCCCC;}

.submit_btn{
color:#FFFFFF;
background-color:#000000;
padding:3px 7px;
margin:0 5px 0 0;
cursor:pointer;}


/********************  ******************/
.message_box{
width:100%;
height:230px;
text-align:center;}

.from_message{
	line-height:2em;
	margin: 50px 0 25px 0;
}



#privacy{
margin:5px 0 5px 20px;}

#privacy h1{
font-size:1em;
text-decoration:none;
margin:25px 0 15px 0;}

#privacy p{
width:600px;
line-height:1.5em;
margin:0;
}

#privacy .back{
margin:10px auto;
text-align:center;
}
